Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 22 Oct 2021 21:04:54 +0000

Chat transcript

	Harry Fri, 10/22/21 03:56:54 pm America/Guayaquil
		Hello, would you like to talk about our services?
	Visitor 03:56:54 pm
		yes, I need to know the price for 2U, with 10 Amps
	Harry 03:57:12 pm
		Do you also need any additional hardware from us?
	Visitor 03:57:19 pm
		no
	Harry 03:58:20 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 03:58:57 pm
		Christyan Zurita, [email-masked], +XXXX-XXXX-6173
	Harry 03:59:33 pm
		Could you please confirm the phone number?
	Visitor 03:59:47 pm
		+XXXX-XXXX-6173
	Harry 04:00:18 pm
		Sir please provide valid phone number. XXXXX, we cannot get that.
	Visitor 04:00:44 pm
		I m not changing, the phone number is outside US
		country code +593
number 998146173
	Harry 04:01:22 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Visitor 04:03:34 pm
		no thank you
	Harry 04:04:19 pm
		It was nice talking to you. Have a great day, goodbye!
	System 04:04:26 pm
		Harry archived the chat

	7m 32s

Chat has been opened from website: https://www.colocationamerica.com/product/2u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com